<?php
$this->breadcrumbs=array(
        Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        $candidato->nombre . ' ' . $candidato->apellidos => $this->createUrl('candidato/view',array('id' => $candidato->id)),
	Yii::t('intranet', 'Capacidades profesionales') => $this->createUrl('candidatoCapacidad/index', array('cid'=>$candidato->id)),
        $model->perfilTecnico->descripcion,
);

$this->pageTitle=Yii::t('intranet', 'Modificar capacidad profesional');
?>

<?php echo $this->renderPartial('_form', array(
    'model'=>$model,
    'tecnologia'=>$tecnologia,
    'tecnologiasValidas'=>$tecnologiasValidas,    
    'funcional'=>$funcional,
    'funcionalesValidas'=>$funcionalesValidas,
    )); 
?>
